Subject: Re: linux-next: Tree for Oct 5

From: [email-masked]
Date: Wed, 05 Oct 2011 08:09:19 -0400

On Wed, 05 Oct 2011 19:37:50 +1100, Stephen Rothwell said:

> I have created today's linux-next tree at
> git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> (patches at http://www.kernel.org/pub/linux/kernel/v2.6/next/ ). 

So I managed to bodger up my local linux-next tree, decided to start from
scratch. Had a good 'git pull' of Linus's tree from yesterday, so I did a 'git
clone -l' of that. Then:

[/usr/src/linux-next] git remote add linux-next git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
[/usr/src/linux-next] git fetch linux-next
fatal: The remote end hung up unexpectedly

Am I pointing something in the wrong place, or does git need to be kicked at
the kernel.org end? It's apparently tree-specific - pulling Linus's tree from
git.kernel.org works just fine.